Subject: embedded newbie

From: Venky Krishnan <[email-masked]>
Date: Thu, 14 Apr 2005 08:11:44 -0400

I bought an old powerpc PMC card and a PCI adapter to fit this into
the PC PCI slot. However a 'lspci -v' at the command doesn't show any
difference with/without the card. Does this mean the card is fried?

thanks

- venky